@charset "utf-8";
/* CSS Document */



body{
	margin: 0px;
	padding: 0px;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}
ul, ol{
	margin: 0px !important;
	padding: 0px !important;
}
img{max-width: 100%;}
h4, .h4{
	color: #272b36;
	font-weight: 500;
}
p,.p, li{
	font-size: 15px;
	color: rgb(100, 105, 116);
	font-weight: 400;
}

.user-profile-img img{
  width: 130px;
  height: 130px;
  border-radius: 50%;
  border: 4px solid #fff;
  box-shadow: rgb(36 37 38 / 15%) 4px 4px 30px 0px;
  display: inline-block;}
  .user-menu ul {
  box-shadow: rgb(36 37 38 / 8%) 4px 4px 15px 0px;
  border-radius: 10px;
  overflow: hidden;
  border: 0px;
}
.user-menu ul {
  box-shadow: rgba(36, 37, 38, 0.08) 4px 4px 15px 0px;
  border-radius: 10px;
  overflow: hidden;
  border: 0px;
}

.user-menu ul li {
  border-top: 0px;
  position: relative;
}

.user-menu ul li a {
  font-size: 16px;
  line-height: 50px;
  text-transform: uppercase;
  font-weight: 600;
  padding-left: 20px;
  display: block;
  color:#000;
}

.user-menu ul li a::after {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  height: 100%;
  width: 4px;
  background: #fa8d25;
  transition: all 0.3s ease-in;
  z-index: -1;
}

  .user-menu ul li a:hover,
  .user-menu ul li a.active {
  color: #fff;
}

  .user-menu ul li a:hover::after,
  .user-menu ul li a.active::after {
  width: 100%;
}

  .user-menu ul li:first-child .list-group-item {
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}

  .upload-img .img {
  margin-bottom: 20px;
}

  .upload-img .img img {
  width: 120px;
  height: 120px;
  border: 5px solid #fff;
  box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.2);
  border-radius: 50%;
}

.desh-home .round-circle {
  width: 100%;
  max-width: 170px;
  height: 170px;
  border: 15px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: -110px auto 0px;
}
.desh-home .packge-box {
  box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 10%);
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-radius: 10px 10px 10px 10px;
  transition: all ease 0.45s;
}
.desh-home .packge-box h1  {
  font-size: 30px;
}
.desh-home .packge-box h1 span {    
  font-size: 18px;
}
.desh-home .before-list-icon li:before {
  content: "\F26A";
  position: absolute;
  left: -20px;
  font-family: 'bootstrap-icons';
  color: #fa8d25 !important;
  font-size: 14px;
}
@keyframes wave {
0% {box-shadow: 0 0 0px 0px rgba(255, 255, 255, 0.5);}
100% {box-shadow: 0 0 0px 15px rgba(255, 255, 255, 0);}
}


.pt-100{padding-top: 100px;}
a, a:hover{text-decoration: none;}
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}

.carousel-inner .carousel-item > img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}
.carousel-inner::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    top: 0;
    z-index: 2;
}
.bg-gradient{
	background-color: transparent;
    background-image: linear-gradient(140deg, #FA8D25 0%, #3308D3 100%);
}
.btn{
	border-radius: 30px;
	transition: all ease 0.45s;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 24px;
	font-weight: 600;
}
.btn:hover{transform: translateY(-8px);}
.header {
    border-color: rgba(255,255,255, 0.3)!important;
	z-index: 22;
    background: rgba(0,0,0,0.5);
}
.header .nav-menu li a {
    padding: 0px 10px !important;
    color: #fff !important;
	  font-size: 14px;
    font-weight: 500 !important;
    /* text-transform: uppercase; */
}
.header .nav-menu li.active a {
    color: #fa8d25 !important;
}
.header .nav-menu li a:hover{
    color: #fa8d25 !important;
}
.header .nav-menu .dropdown-menu a {
    color: #000 !important;
    text-transform: capitalize;
    padding: 8px 10px !important;
	background: transparent;
}
.fixed-header {
    background: rgba(0,0,0,0.8);
}
.hover-box i.bi {
    font-size: 60px;
    font-weight: 800;
    background: linear-gradient(140deg, #FA8D25 0%, #3308D3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	transition: all ease 0.45s;
}
.hover-box {
    box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 10%);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 10px 10px 10px 10px;
	transition: all ease 0.45s;
}
.hover-box {
    position: relative;
}
.hover-box.active{
    background-image: linear-gradient(140deg, #FA8D25 0%, #3308D3 100%);
	transition: all ease 0.45s;
}
.hover-box:hover::before {
    bottom: 0;
}
.hover-box:before {
    content: "";
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(140deg, #FA8D25 0%, #3308D3 100%);
    transition: all ease 0.45s;
    z-index: -1;
}
.hover-box:hover i.bi, .hover-box.active i.bi {
    -webkit-text-fill-color: white;
	 
}
.hoverly-icon{
	transform: translateY(0px);
	transition: all ease 0.45s
}
.hover-box:hover .hoverly-icon{
	transform: translateY(-15px);
}
.hover-watermark {
    position: absolute;
    bottom: -90px;
    right: 30px;
    opacity: 0;
    transition: all ease 1s;
}
.hover-box:hover .hover-watermark{
	bottom: -10px;
    opacity: 1;
}
.three-section {
    margin-top: -70px;
    z-index: 2;
    position: relative;
}
.hover-box.active h4,.hover-box.active h5, .hover-box.active p, .hover-box.active a {
    color: #fff!important;
}
.hover-box:hover h4,.hover-box:hover h5, .hover-box:hover p, .hover-box:hover a, .hover-box:hover .box-button .bi-arrow-right-short{
	color: #fff !important;
}
.hover-box:hover .box-button .bi-arrow-right-short, .hover-box.active .box-button .bi-arrow-right-short{
	color: #fff !important;
	-webkit-text-fill-color: #fff!important
}
.hover-watermark i.bi {
    opacity: 0.7;
}

.text-flame-orange {
    color: #fa8d25 !important;
    vertical-align: middle;
    text-decoration: none !important;
}
.box-button .bi-arrow-right-short {
    font-size: 20px !important;
    color: #fa8d25 !important;
    -webkit-text-fill-color: #fa8d25 !important;
    position: relative;
    top: 3px;
}
.rounded-box {
    width: 100%;
    max-width: 180px;
    height: 180px;
    border: 10px solid #fff;
    position: absolute;
    top: -60px;
    left: -10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.about-sec li:before {
    content: "\F26A";
    position: absolute;
    left: -20px;
    font-family: 'bootstrap-icons';
    color: #fa8d25 !important;
    font-size: 14px;
}
.counter-sec .count-icon {
    width: 60px;
    height: 60px;
    font-size: 35px;
}
.count-icon {
    width: 45px;
    height: 45px;
    background: #fa8d25;
    margin-right: 10px;
    text-align: center;
    color: #fff;
    font-size: 24px;
    border-radius: 50%;
    align-items: center;
    display: flex;
    justify-content: center;
}
.counter-count {
    font-size: 30px;
    font-weight: 800;
    color: #272b36;
}
.counter-count::after {
    content: "+";
    color: #fa8d25;
    font-weight: 500;
    font-size: 26px;
    position: absolute;
}
.bg-dark-light{
	background-color: #272B36;
}
.text-gradient {
    background: linear-gradient(140deg, #FA8D25 0%, #3308D3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all ease 0.45s;
}
.font-55{
	font-size: 55px;
}
.banner-content {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
	z-index: 2;
}
.banner-content .h1 {
    font-weight: 600;
    font-size: 50px;
}
span.typed-text {
    color: #fa8d25;
}

.video-icon a h5 {
    margin: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
.vibranet-sec input {
    padding: 18px 30px;
    width: 100%;
    border-radius: 50px;
    border: none;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    outline: none !important;
}
.vibranet-sec .check-now {
    right: 25px;
    top: 8px;
    height: 42px;
}
.vibranet-sec .check-now:hover{transform: translateY(0px);}
.bg-gray{background:#F9F9F9;}
.icon-wrapper a i.bi{
  height: 55px;
  width: 55px;
  font-size: 30px;
  text-align: center;
  color: #fa8d25;
  padding: 0px 15px;
  line-height: 56px;
  background: #fff;
  cursor: pointer;
  border-radius: 50%;
  transition: 250ms color;
  animation: wave 2s linear infinite;
}
.our-package-sec {
    margin-top: -80px;
    width: 100%;
    padding: 150px 0px 80px;
}
.round-circle {
    width: 100%;
    max-width: 170px;
    height: 170px;
    border: 15px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: -110px auto 0px;
}
.packge-box {
    box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 10%);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 10px 10px 10px 10px;
    transition: all ease 0.45s;
}
.packge-box h1 span {
    font-size: 18px;
}
.before-list-icon li:before {
    content: "\F26A";
    position: absolute;
    left: -20px;
    font-family: 'bootstrap-icons';
    color: #fa8d25 !important;
    font-size: 14px;
}
@keyframes wave {
  0% {box-shadow: 0 0 0px 0px rgba(255, 255, 255, 0.5);}
  100% {box-shadow: 0 0 0px 15px rgba(255, 255, 255, 0);}
}
/*abtquote*/
.abtquote{ background-color: #272B36; padding: 50px 50px; margin-top: 100px;}
.abtAct p {
  font-size: 20px;
  color: #000;
}
.abtQuote {
  font-size: 24px;
  color: rgb(255, 255, 255);
  font-style: italic;
  background-image: url(../images/qO.png),url(../images/qC.png);
  max-width: 1000px;
  background-position: left top,right bottom;
  margin: 20px auto 20px auto;
  text-align: center;
  padding: 40px 70px;
  background-repeat: no-repeat;
}/*end abtquote*/

/*--------------------------------------------------------------
# Values
--------------------------------------------------------------*/
.values{padding-bottom: 100px;}
.values .card {
  border: 0;
  padding: 160px 20px 20px 20px;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.values .card-body {
  z-index: 10;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  transition: ease-in-out 0.4s;
  border-radius: 5px;
}
.values .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 15px;
}
.values .card-title a {
  color: #473d3a;
}
.values .card-text {
  color: #4b4949;
}
.values .read-more a {
  color: #656262;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.4s;
}
.values .read-more a:hover {
  text-decoration: underline;
}
.values .card:hover .card-body {
    background-color: transparent;
    background-image: linear-gradient(140deg, #FA8D25 0%, #3308D3 100%);
}
.values .card:hover .read-more a, .values .card:hover .card-title, .values .card:hover .card-title a, .values .card:hover .card-text {
  color: #fff;
}
/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact{    padding: 50px 0;}
.contact .info-box {
    color: #444444;
    text-align: center;
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 20px 0 30px 0;
  }
  .contact .info-box i {
    font-size: 32px;
    color: #ff7820;
    border-radius: 50%;
    padding: 8px;
    border: 2px dotted #fef5f4;
  }
  .contact .info-box h3 {
    font-size: 20px;
    color: #777777;
    font-weight: 700;
    margin: 10px 0;
  }
  .contact .info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
  }
  .contact .php-email-form {
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 30px;
  }
  .contact .php-email-form .validate {
    display: none;
    color: red;
    margin: 0 0 15px 0;
    font-weight: 400;
    font-size: 13px;
  }
  .contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
  }
  .contact .php-email-form .error-message br + br {
    margin-top: 25px;
  }
  .contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
  }
  .contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
  }
  .contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
  }
  .contact .php-email-form input, .contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
  }
  .contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
    border-color: #ff7820;
  }
  .contact .php-email-form input {
    padding: 10px 15px;
  }
  .contact .php-email-form textarea {
    padding: 12px 15px;
  }
  .contact .php-email-form button[type=submit] {
    background-color: transparent;
    background-image: linear-gradient(140deg, #FA8D25 0%, #3308D3 100%);
    border: 0;
    border-radius: 50px;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
  }
  .contact .php-email-form button[type=submit]:hover {
    background-color: transparent;
    background-image: linear-gradient(140deg, #FA8D25 0%, #3308D3 100%);
  }
  @-webkit-keyframes animate-loading {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  @keyframes animate-loading {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
/*Dashboard Css*/
.bg-sky {
    background: #e4ebff;
}
.bg-light-orange {
    background: #fa8d25;
}
.sidebar-left {
    border-radius: 30px 0px 0px 30px;
    padding: 60px 20px;
	    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
}
.sidebar-left li {
    list-style: none;
}
.sidebar-left li a {
    font-size: 14px;
    color: #fff;
    line-height: 44px;
	display: block;
}
.sidebar-left li a i.bi{margin-right:8px}
.sidebar-left li span {
    font-size: 14px;
    color: #fff;
}
.sidebar-left .progress {
    height: 8px;
}
.sidebar-left li a.active {
    background: #fff;
    width: 100%;
    display: block;
    border-radius: 50px;
    color: #fa8d25;
    font-weight: 500;
    padding: 0 25px;
	position: relative
}
.sidebar-left li a.active:after {
    content: "\F231";
    font-family: 'bootstrap-icons';
    position: absolute;
    right: 20px;
}
.center-sec input {
    font-size: 14px;
    color: #000;
    border-radius: 30px;
    padding: 10px 15px;
    width: 90%;
    outline: none;
}
/* .rounded-30{border-radius: 30px 35px 35px 30px} */
.rounded-30{border-radius: 0px}
.center-sec {
    border-radius: 0px;
}
.tabslist li.active a {
    background: #fa8d25;
    border-radius: 30px;
    padding: 7px 30px;
    color: #fff !important;
}
.user-edward{border-radius: 20px;}
.user-edward li .bi-person-circle {
    color: #fff;
    font-size: 34px;
}
.user-edward p {
    font-size: 14px;
}
.user-edward:after {
    content: "\F229";
    font-family: 'bootstrap-icons';
    position: absolute;
    right: 25px;
    bottom: -23px;
    font-size: 26px;
    color: #fa8d25;
}
.right-sidebar {
    border-radius: 0px 25px 28px 0;
}
.user-2{z-index: 22}
.user-2 {
    left: 42px;
	z-index: 2
}
.user-3 {
    left: 65px;
}
.team-members li img{max-width:40px;}
.icon-plus {
    left: 108px;
    margin-top: 10px !important;
    color: #3308D3;
    font-size: 14px;
    font-weight: 600;
}
.team-members .add-memner-btn {
    font-size: 26px;
    font-weight: normal;
    transform: translate(0);
}
.bg-blue-light{background:#f5f5f5}
.logout-btn {
	top: -30px;
    right: 15px;
    width: 40px;
    height: 40px;
    border-radius: 8px !important;
}
.logout-btn .bi-box-arrow-left {
    font-size: 26px;
    font-weight: bold;
}
.user-list-table .table td, .user-list-table .table th {
    font-size: 14px;
    font-weight: 500;
    color: #000;
    vertical-align: middle;
    padding: 15px 5px;
}
.user-list-table .table td button {
    width: 100px;
    font-size: 12px;
    font-weight: 500;
}
.text-light-dark {
    color: #888;
}
.status-dot {
    width: 8px;
    height: 8px;
    display: block;
    border-radius: 50px;
    text-align: center;
    margin: 0px auto;
}
.box-sec {
    border-radius: 15px;
}

/* Info Cards */
.dashboard .info-card {
  padding-bottom: 10px;
}
.dashboard .info-card h6 {
  font-size: 28px;
  color: #012970;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
.dashboard .card-icon {
  font-size: 32px;
  line-height: 0;
  width: 64px;
  height: 64px;
  flex-shrink: 0;
  flex-grow: 0;
}
.dashboard .sales-card .card-icon {
  color: #4154f1;
  background: #f6f6fe;
}
.dashboard .revenue-card .card-icon {
  color: #2eca6a;
  background: #e0f8e9;
}
.dashboard .customers-card .card-icon {
  color: #ff771d;
  background: #ffecdf;
}
/* Card */
.card {
  /* margin-bottom: 30px; */
  border: none;
  border-radius: 5px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}

.card-header, .card-footer {
  border-color: #ebeef4;
  background-color: #fff;
  color: #798eb3;
  padding: 15px;
}

.card-title {
  padding: 20px 0 15px 0;
  font-size: 18px;
  font-weight: 500;
  color: #012970;
  font-family: "Poppins", sans-serif;
}
.card-title span {
  color: #899bbd;
  font-size: 14px;
  font-weight: 400;
}
.card-body {
  padding: 0 40px 20px 40px;
}

.card-img-overlay {
  background-color: rgba(255, 255, 255, 0.6);
}

/* Alerts */
.alert-heading {
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  font-size: 20px;
}

/* Filter dropdown */
.dashboard .filter {
  position: absolute;
  right: 0px;
  top: 15px;
}
.dashboard .filter .icon {
  color: #aab7cf;
  padding-right: 20px;
  padding-bottom: 5px;
  transition: 0.3s;
  font-size: 16px;
}
.dashboard .filter .icon:hover, .dashboard .filter .icon:focus {
  color: #4154f1;
}
.dashboard .filter .dropdown-header {
  padding: 8px 15px;
}
.dashboard .filter .dropdown-header h6 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #aab7cf;
  margin-bottom: 0;
  padding: 0;
}
.dashboard .filter .dropdown-item {
  padding: 8px 15px;
}
/*----------------------------------------------------------
#select city price
--------------------------------------------------------------*/
.slect-css{
  border: none;
    background: #ea6c1f;
    padding: 13px 38px;
    color: #fff;
    font-size: 20px;
    border-radius: 3px;
}
.slect-css option{ background: #ccc; color: #000;}
.citypricing .box {
  padding: 20px;
  background: #fff;
  text-align: center;
  border: 1px solid #ff5821;
  /* box-shadow: 0px 0px 4px rgb(255 88 33 / 65%); */
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}
.citypricing h3 {
  font-weight: 400;
  margin: -20px -20px 20px -20px;
  padding: 20px 15px;
  font-size: 16px;
  font-weight: 600;
  color: #656262;
  background: #f8f8f8;
}
/* .citypricing h4 {
  font-size: 36px!important;
  color: #ff5821!important;
  font-weight: 600!important;
  font-family: "Poppins", sans-serif;
  margin-bottom: 20px;
} */
.citypricing h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}
.citypricing h4 span {
  color: #bababa;
  font-size: 16px;
  font-weight: 300;
}
.citypricing ul {
  padding: 0;
  list-style: none;
  color: #313030;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
}
.citypricing ul li {
  padding-bottom: 16px;
}
.citypricing ul i {
  color: #ff5821;
  font-size: 18px;
  padding-right: 4px;
}
.citypricing ul .na {
  color: #ccc;
  text-decoration: line-through;
}
.citypricing .btn-wrap {
  margin: 20px -20px -20px -20px;
  padding: 20px 15px;
  background: #f8f8f8;
  text-align: center;
}
.citypricing .btn-buy {
  background: #ff5821;
  display: inline-block;
  padding: 6px 35px 8px 35px;
  border-radius: 4px;
  color: #fff;
  transition: none;
  font-size: 14px;
  font-weight: 400;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  box-shadow: 0 3px 7px rgba(255, 88, 33, 0.4);
  transition: 0.3s;
}
.citypricing .btn-buy:hover {
  background: #ff7e54;
}
.citypricing .featured h3 {
  color: #fff;
  background: #ff5821;
  box-shadow: 0 3px 7px rgba(255, 88, 33, 0.4);
}
.citypricing .advanced {
  width: 210px;
    position: absolute;
    top: 32px;
    right: -60px;
    transform: rotate(45deg);
    z-index: 1;
    font-size: 14px;
    padding: 1px 0 3px 0;
    background: #000;
    color: #fff;
}
.logoWrap li{ display: inline-flex;}
.logoWrap {
  padding: 10px 7px 10px 4px;
  border-bottom: 1px solid #b9b9b9;
  display: flex;
  align-items: flex-start;
  align-items: center;
  justify-content: space-between;
}
/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .member {
  margin-bottom: 20px;
  overflow: hidden;
  text-align: center;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(18, 66, 101, 0.08);
}
.team .member .member-img {
  position: relative;
  overflow: hidden;
}
.team .member .social {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 40px;
  opacity: 0;
  transition: ease-in-out 0.3s;
  text-align: center;
  background: rgba(255, 255, 255, 0.85);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.team .member .social a {
  transition: color 0.3s;
  color: #fa8d25;
  margin: 0 10px;
  display: inline-block;
}
.team .member .social a:hover {
  color: #95497d;
}
.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
  line-height: 0;
}
.team .member .member-info {
  padding: 25px 15px;
}
.team .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: #473d3a;
}
.team .member .member-info span {
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #aaaaaa;
}
.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #777777;
}
.team .member:hover .social {
  opacity: 1;
}
.card_sec {
  margin: 40px 0 0;
}
.card_sec .row {
  margin-left: -8px;
  margin-right: -8px;
}
.card_sec .row .col-sm-12 {
  padding-left: 8px;
  padding-right: 8px;
}
.card_sec .card_body {
  margin-top: 30px;
}
.card_body .card_thumb {
  overflow: hidden;
}
.card_body .card_thumb img {
  width: 100%;
  height: 190px;
  object-fit: cover;
  transition: all 0.3s ease-in;
}
.card_body:hover .card_thumb img {
  transform: scale(1.1);
  transform-origin: center;
}
.card_body .card_content {
  padding: 25px 0 0;
}
.card_body .card_content h4 {
  font-weight: 600;
  font-size: 24px;
  color: #0f223e;
  margin-bottom: 15px;
}
.card_body .card_content span {
  font-weight: 500;
  font-size: 18px;
  color: #152437;
}
.card_body .card_content p {
  font-weight: 400;
  font-size: 16px;
  color: #152437;
  margin: 10px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.card_body .card_content .btn_one {
  margin-top: 15px;
}

.service_sec1 {


  background: linear-gradient(90deg, #FA8D25 50%, #FFF 50%);
  padding: 25px 0 50px;
  margin-top: 90px;
}
.service_heading span {
  display: block;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  margin-bottom: 15px;
}
.service_heading h3 {
  font-size: 32px;
  font-weight: 600;
  color: #fff;
  line-height: 48px;
  margin-bottom: 30px;
}
.service_box {
  position: relative;
  background-color: #fff;
  padding: 28px 24px;
  height: 415px;
  transition: all 0.3s ease-in;
}
.service_box:hover {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  transform: scale(1.05);
  z-index: 2;
}
.theme_one {
  background-color: #effbf2 !important;
}
.theme_two {
  background-color: #d8f5de !important;
}
.service_icon {
  margin-bottom: 25px;
  min-height: 48px;
}
.service_icon img {
 width: 17%;
}
.service_content h4 {
  font-weight: 600;
  font-size: 24px;
  color: #0f223e;
  margin-bottom: 18px;
}
.service_content ul li {
  font-weight: 400;
  font-size: 16px;
  color: #152437;
  list-style: none;
  padding: 0 0 22px 14px;
}
.service_content ul li::before {
  display: inline-block;
  content: "";
  width: 5px;
  height: 5px;
  background-color: #152437;
  border-radius: 100%;
  vertical-align: middle;
  margin-left: -14px;
  margin-right: 9px;
}
.feature_sec {
  background-repeat: no-repeat;
  background-position: right;
  background-size: 49% 100%;
  margin-top: 90px;
}
.feature_panel {
  padding: 55px 0 0
}
.feature_icon {
  margin-bottom: 30px;
}
.feature_icon  img{
  width: 10%;
}
.feature_content h3 {
  font-weight: 600;
  font-size: 32px;
  color: #163560;
  margin-bottom: 20px;
}
.feature_content h6 {
  font-weight: 600;
  font-size: 24px;
  color: #0f223e;
  line-height: 36px;
  margin-bottom: 15px;
}
.feature_content p {
  font-weight: 500;
  font-size: 18px;
  color: #152437;
  line-height: 28px;
}
.feature_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-color: #fff;
  margin: 20px 0 25px;
}
.feature_list ul li {
  position: relative;
  background-color: #fff;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  flex: 0 0 16.667%;
  max-width: 16.667%;
  padding: 25px 5px;
  transition: all 0.3s ease;
}
.feature_list ul li span {
  min-height: 36px;
  margin-bottom: 15px;
}
.feature_list ul li span img {
  width: 36px;
  height: 36px;
}
.feature_list ul li p {
  font-weight: 500;
  font-size: 18px;
  color: #152437;
  margin-bottom: 0;
}
.feature_list ul li:hover {
  z-index: 2;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  transform: scale(1.1);
}
.feature_list ul li img {
  transform: scale(1) !important;
}
.feature_list ul li:hover img {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  transform: scale(1) !important;
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0); 
  }
  40% {
    -webkit-transform: translateY(-30px); 
  }
  60% {
    -webkit-transform: translateY(-15px); 
  } 
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px); 
  }
  60% {
    -moz-transform: translateY(-15px); 
  } 
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -o-transform: translateY(0);
      transform: translateY(0); 
  }
  40% {
      -webkit-transform: translateY(-30px);
      -moz-transform: translateY(-30px);
      -ms-transform: translateY(-30px);
      -o-transform: translateY(-30px);
      transform: translateY(-30px); 
  }
  60% {
      -webkit-transform: translateY(-15px);
      -moz-transform: translateY(-15px);
      -ms-transform: translateY(-15px);
      -o-transform: translateY(-15px);
      transform: translateY(-15px);
  } 
}

.service_info {
  background-repeat: no-repeat;
  background-position: left;
  background-size: 50% 100%;
  margin-top: 80px;
}
.service_panel {
  padding: 80px 0;
}
.service_info  .service_icon {
  margin-bottom: 25px;
}
.service_info  .service_icon img {
  width: 10%;
}
.service_body h3 {
  font-weight: 600;
  font-size: 32px;
  color: #163560;
  margin-bottom: 20px;
}
.service_body h6 {
  font-weight: 600;
  font-size: 24px;
  color: #0f223e;
  line-height: 36px;
  margin-bottom: 15px;
  max-width: 85%;
}
.service_body h5 {
  font-size: 24px;
  font-weight: 600;
  color: #234069;
  margin: 35px 0 15px;
}
.service_body h4 {
  font-size: 32px;
  font-weight: 600;
  color: #fe701c;
  margin-bottom: 15px;
}
.service_body p {
  font-size: 16px;
  font-weight: 300;
  color: #656f7a;
}
.branch_sec {
  background-color: transparent;
  background-image: linear-gradient(140deg, #FA8D25 0%, #3308D3 100%);
  padding: 25px 0 35px;
  margin-top: 70px;
}
.branch_sec h4 {
  font-size: 32px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 30px;
}
.branch_list{
  z-index: 2;
}
.branch_list ul li {
  background-color: #183d90;
  display: flex !important;
  align-items: center;
  justify-content: center;
  width: 215px !important;
  font-size: 18px;
  color: #fff;
  text-align: center;
  height: 80px;
  border-radius: 10px;
  padding: 10px;
  margin: 0 10px !important;
  transition: all 0.3s ease;
}
.branch_sec .prevBtn {
  display: block;
  width: 40px;
  height: 40px;
  font-size: 0px;
  background-image: url(../assets/frontend/images/arrow.svg);
  background-position: center;
  background-size: 16px;
  background-repeat: no-repeat;
  filter: brightness(0) invert(1);
  transform: rotate(180deg);
  position: absolute;
  left: -50px;
  top: 70px;
  bottom: 0;
  z-index: 9;
  margin: auto;
}
.branch_sec .nextBtn {
  display: block;
  width: 40px;
  height: 40px;
  font-size: 0px;
  background-image: url(../assets/frontend/images/arrow.svg);
  background-position: center;
  background-size: 16px;
  background-repeat: no-repeat;
  filter: brightness(0) invert(1);
  position: absolute;
  right: -50px;
  top: 70px;
  bottom: 0;
  z-index: 9;
  margin: auto;
}

.hight_login{
  margin-top: 200px;
}
.hight_register{
  margin-top: 350px;
}
.hight_forgot{margin-top:75px;}
.color-font-white{ color: #fff;}
/* ----------------------------------------- */
.service_details {
  background: linear-gradient(90deg, #FA8D25  50%, #FFF 50%);
  margin-top: 40px;
}
.service_details_lft {
  padding: 70px 40px 50px 0;
}
.service_details_lft h3 {
  font-size: 32px;
  font-weight: 600;
  color: #fff;
  line-height: 48px;
  margin-bottom: 20px;
}
.service_details_lft p {
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  line-height: 24px;
  list-style: none;
}
.service_details_lft ul li {
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  line-height: 24px;
  list-style: none;
  margin-bottom: 10px;
}
.service_details_lft h6 {
  margin-top: 30px;
}
.service_details_lft h6 a {
  margin-right: 16px;
  margin-bottom: 20px;
}
.service_details_rht {
  padding-left: 15px;
}
.service_details_rht ul {
  display: flex;
  flex-wrap: wrap;
}
.service_details_rht ul li {
  display: flex;
  flex-direction: column;
  flex: 0 0 50%;
  max-width: 50%;
  align-items: center;
  justify-content: center;
  min-height: 190px;
  list-style: none;
  transition: all 0.3s ease;
}
.service_details_rht ul li:hover {
  z-index: 2;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  transform: scale(1.03);
}
.service_details_rht ul li span {
  margin-bottom: 20px;
}
.service_details_rht ul li img {
  width: 50px;
  height: 50px;
}
.service_details_rht ul li:hover img {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  transform: scale(1) !important;
}
.service_details_rht ul li p {
  font-weight: 600;
  font-size: 18px;
  color: #163560;
  text-align: center;
  margin-bottom: 0;
}

/* -------------------------- */
.plan_sec {
  margin: 40px 0 0;
}
.plan_sec h4 {
  font-weight: 600;
  font-size: 24px;
  color: #163560;
  text-align: center;
  margin-bottom: 35px;
}
.plan_tab .nav-pills .nav-link {
  font-weight: 600;
  font-size: 20px;
  color: #8a99a3;
  padding: 0 45px;
  background-color: transparent;
  transition: all 0.3s ease;
}
.plan_tab .nav-pills .nav-link::after {
  display: block;
  content: "";
  margin: 0 auto;
  width: 0;
  height: 2px;
  background-color: #0079f8;
  transition: all 0.3s ease-out;
  transform: translateY(10px);

}
.plan_tab .nav-pills .nav-link:hover,
.plan_tab .nav-pills .nav-link.active {
  color: #0079f8;
}
.plan_tab .nav-pills .nav-link.active::after {
  width: 100%;
}
.plan_tab .tab-content {
  margin-top: 20px;
}
.plan_tab .table {
  border-collapse: separate;
  border-spacing: 0 25px;
  margin-bottom: 5px;
  width: 100%;
  margin: 0 auto;
}
.plan_tab .table tr,
.plan_tab .table thead tr {
  border: none;
}
.plan_tab .table thead th {
  border: none;
  font-weight: 400;
  font-size: 16px;
  color: #707070;
  text-align: center;
  padding: 0 30px;
}
.plan_tab .table td {
  font-weight: 400;
  font-size: 16px;
  color: #152437;
  border-top: 2px solid #e6e6e6;
  border-bottom: 2px solid #e6e6e6;
  padding: 0;
  text-align: center;
}
.plan_tab .table td:nth-child(2) {
  border-left: 2px solid #e6e6e6;
}
.plan_tab .table td:last-child {
  border-right: 2px solid #e6e6e6;
}
.plan_tab .table .selected td {
  border-color: #0079f8;
}
.plan_tab .table th:nth-child(1),
.plan_tab .table td:nth-child(2) {
  padding-left: 20px;
  text-align: left;
}
.plan_tab .table td:nth-child(2) {
  font-size: 16px;
  font-weight: 600;
  color: #163560;
}
.plan_tab .table td label {
  width: 100%;
  padding: 21px 0;
  margin-bottom: 0;
  cursor: pointer;
}
.subs_tab .tab-content {
  margin-top: 35px;
}
.subs_tab .nav-pills .nav-link {
  font-weight: 600;
  font-size: 20px;
  color: #8a99a3;
  padding: 0 45px;
  background-color: transparent;
  transition: all 0.3s ease;
}
.subs_tab .nav-pills .nav-link:hover, .subs_tab .nav-pills .nav-link.active {
  color: #0079f8;
}
.subs_tab .nav-pills .nav-link::after {
  display: block;
  content: "";
  margin: 0 auto;
  width: 0;
  height: 2px;
  background-color: #0079f8;
  transition: all 0.3s ease-out;
  transform: translateY(8px);
}
.subs_tab .nav-pills .nav-link.active::after {
  width: 100%;
}
.subs_body {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  border: 2px solid #e6e6e6;
  cursor: pointer;
  padding: 20px 20px;
  margin: 0 0 30px 0;
}
.subs_body.selected {
  border-color: #0079f8;
}
.subs_body h5 {
  font-weight: 600;
  font-size: 16px;
  color: #163560;
  margin-bottom: 20px;
}
.subs_body h5 img {
  width: auto;
  height: 24px;
  vertical-align: sub;
  margin-right: 17px;
}
.subs_body ul {
  display: flex;
  flex-wrap: wrap;
}
.subs_body ul li {
  flex: 0 0 50%;
  max-width: 100%;
  margin-top: 10px;
  font-weight: 400;
  font-size: 16px;
  color: #152437;
  list-style: none;
  padding: 0 0 0 33px;
}
.subs_body ul li::before {
  content: "+";
  display: inline-flex;
  color: #656f7a;
  font-size: 37px;
  font-weight: 400;
  line-height: 20px;
  vertical-align: -6px;
  margin: 0 14px 0 -33px;
}
.about_plan_body {
  margin-top: 45px;
}
.about_plan_body h4 {
  font-weight: 600;
  font-size: 24px;
  color: #163560;
  margin-bottom: 25px;
}
.about_plan_body ul li {
  font-weight: 400;
  font-size: 16px;
  color: #152437;
  list-style: none;
  padding: 0 0 25px 40px;
}
.about_plan_body ul li::before {
  float: left;
  content: "";
  background-image: url("../images/signs.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 20px;
  height: 18px;
  margin: 5px 0 0 -40px;
}
.service_details_change {
  background: #fff !important;
}
.service_details_change .service_details_rht {
  padding-left: 0;
}

.Terms{ padding: 70px 0;}


.Terms  li:before {
  content: "\F26A";
  position: absolute;
  left: -20px;
  font-family: 'bootstrap-icons';
  color: #fa8d25 !important;
  font-size: 14px;
}
.credits a {
    color: #fd6f1c;
}
@media only screen and (max-width:767px){
div.carousel-item {
    height: 100%!important;
}
.header-top li a {
    padding: 10px 6px;
    font-size: 13px !important;
}
.banner{margin-top:140px}
.abtquote {
    padding: 10px 0px;
    margin-top: 50px;
}
p.abtQuote {
    font-size: 18px;
    padding: 60px 0px;
}
.round-circle{
	margin: 0px auto;		
}
.packge-box {
    margin-bottom: 25px;
}
.container {
    overflow: hidden;
}
.aos-animate {
    overflow: hidden !important;
}
.navbar-collapse {
    position: fixed;
    left: -100%;
    top: 0;
    background: rgb(0, 0, 0);
    width: 100%;
    text-align: left;
    height: 100%;
    z-index: 2;
    padding: 15px 0px;
	display: block!important;
	transition: all ease 0.45s;
}
.navbar-collapse.show {
    left: 0px;
}
.close-btn {
    float: right;
    border: 2px solid #fff !important;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    text-align: center;
    padding: 0;
    font-size: 20px;
    color: #000!important;
    background: #fff;
    font-weight: bold;
	margin-right: 15px;
}
ul.navbar-nav {
    width: 100%;
    margin-top: 20px !important;
    float: left;
    border-top: 1px solid #fff;
}
ul.navbar-nav li.nav-item {
    padding: 10px 0px;
    border-bottom: 1px solid #f5f5f5;
}
.navbar-expand-xl{justify-content: end;}
.navbar-toggler .bi-list {
    font-size: 32px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 5px;
    width: 50px;
    height: 35px;
    display: block;
}
.navbar-toggler{
	border: none;
	padding: 0px;
}
.contact-btn{
	max-width: 180px;
    margin-left: 15px;
}
.header {
    position: relative;
    background: #000;
    border-bottom: 1px solid rgba(255,255,255,0.6) !important;
    padding: 15px 0px !important;
}
.fixed-header {
    position: fixed;
    background: rgba(0,0,0,0.9);
}
.carousel-caption {
	top: 20%;
    padding: 0;
}
.banner-content .h1, .banner-content h4 {
    font-weight: 500;
    font-size: 18px;
}
.three-section {
    margin-top: 20px;
}
.pt-100 {
    padding-top: 40px;
}
.h2, h2 {
    font-size: 22px;
}
.rounded-box {
    position: relative;
	top: 0px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 20px auto;
}
.w-50 {
    width: 100%!important;
}
.vibranet-sec .check-now {
    padding: 10px 15px !important;
    font-size: 12px;
}
.our-package-sec {
	margin: 0px;
    padding: 50px 0px 20px;
}
#footer .footer-top {
    padding: 30px 0 30px 0;
}
#footer .footer-top .footer-info h3{margin: 0px;}
}



@media only screen and (min-width:768px) and (max-width:1199px){
div.carousel-item {
    height: 100% !important;
}
.container {
    overflow: hidden;
}
.header-top li a {
    padding: 10px 5px;
	font-size: 13px!important;
}
.banner {
    margin-top: 135px;
}
/*.aos-animate {
    overflow: hidden !important;
}*/
.navbar-collapse {
    position: fixed;
    left: -100%;
    top: 0;
    background: rgb(0, 0, 0);
    width: 40%;
    text-align: left;
    height: 100%;
    z-index: 2;
    padding: 15px 0px;
	display: block!important;
	transition: all ease 0.45s;
}
.navbar-collapse.show {
    left: 0px;
}
.close-btn {
    float: right;
    border: 2px solid #fff !important;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    text-align: center;
    padding: 0;
    font-size: 20px;
    color: #000!important;
    background: #fff;
    font-weight: bold;
	margin-right: 15px;
}
ul.navbar-nav {
    width: 100%;
    margin-top: 20px !important;
    float: left;
    border-top: 1px solid #fff;
}
ul.navbar-nav li.nav-item {
    padding: 10px 0px;
    border-bottom: 1px solid #f5f5f5;
}
.navbar-expand-xl{justify-content: end;}
.navbar-toggler .bi-list {
    font-size: 32px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 5px;
    width: 50px;
    height: 35px;
    display: block;
}
.navbar-toggler{
	border: none;
	padding: 0px;
}
.contact-btn{
	max-width: 170px;
    margin-left: 0;
    font-size: 12px;
}
.header {
    position: relative;
    background: #000;
    border-bottom: 1px solid rgba(255,255,255,0.6) !important;
    padding: 15px 0px !important;
}
.fixed-header {
    position: fixed;
    background: rgba(0,0,0,0.9);
}
.carousel-caption {
	top: 20%;
    padding: 0;
}
.banner-content .h1, .banner-content h4 {
    font-weight: 500;
    font-size: 40px;
}
.three-section {
    margin-top: 20px;
}
.pt-100 {
    padding-top: 40px;
}
.h2, h2 {
    font-size: 22px;
}
.rounded-box {
    position: relative;
	top: 0px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 20px auto;
}
.w-50 {
    width: 100%!important;
}
.vibranet-sec .check-now {
    padding: 10px 15px !important;
    font-size: 12px;
}
.our-package-sec {
	margin: 0px;
    padding: 50px 0px 20px;
}
#footer .footer-top {
    padding: 30px 0 30px 0;
}
#footer .footer-top .footer-info h3{margin: 0px;}
}


/*New Css 19/07/2022*/
.header-top {
    background: rgb(0,0,0,0.8);
    border-bottom: 1px solid rgb(255 255 255 / 30%);
}
.header-top li a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}
.zip-code-input input[type="text"] {
    width: 100%;
    max-width: 400px;
    height: 45px;
    padding: 10px 15px;
    font-size: 15px;
    color: #000;
    border-radius: 30px;
    border: none;
    outline: none;
}
.zip-code-input button.check-now {
    right: 19px;
    height: 39px;
    top: 3px;
	transform: translateY(0);
	outline: none;
}
.banner .carousel-caption {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    display: flex !important;
    flex-direction: column;
}
.header-top li .dropdown-menu-right a {
    color: #000;
    font-size: 14px;
    border-bottom: 1px solid #f5f5f5;
    padding: 8px;
}
.dropdown-menu.dropdown-menu-right {
    padding-top: 0;
}
button#select-box {
    width: 220px;
    text-align: left;
    border: none;
    background: #fa8d25;
    color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
    position: relative;
    margin: 0px auto;
    display: block;
}
button#select-box::after {
    right: 15px;
    position: absolute;
    top: 20px;
    font-size: 20px;
}